package com.lp.server.system.service;


public interface ITablenames {
	static final String ANF_ANFRAGE = "ANF_ANFRAGE";
	static final String ANF_ANFRAGEART = "ANF_ANFRAGEART";
	static final String ANF_ANFRAGEARTSPR = "ANF_ANFRAGEARTSPR";
	static final String ANF_ANFRAGEPOSITION = "ANF_ANFRAGEPOSITION";
	static final String ANF_ANFRAGEPOSITIONART = "ANF_ANFRAGEPOSITIONART";
	static final String ANF_ANFRAGEPOSITIONLIEFERDATEN = "ANF_ANFRAGEPOSITIONLIEFERDATEN";
	static final String ANF_ANFRAGESTATUS = "ANF_ANFRAGESTATUS";
	static final String ANF_ANFRAGETEXT = "ANF_ANFRAGETEXT";
	static final String ANGB_ANGEBOT = "ANGB_ANGEBOT";
	static final String ANGB_ANGEBOTART = "ANGB_ANGEBOTART";
	static final String ANGB_ANGEBOTARTSPR = "ANGB_ANGEBOTARTSPR";
	static final String ANGB_ANGEBOTEINHEIT = "ANGB_ANGEBOTEINHEIT";
	static final String ANGB_ANGEBOTERLEDIGUNGSGRUND = "ANGB_ANGEBOTERLEDIGUNGSGRUND";
	static final String ANGB_ANGEBOTERLEDIGUNGSGRUNDSPR = "ANGB_ANGEBOTERLEDIGUNGSGRUNDSPR";
	static final String ANGB_ANGEBOTPOSITION = "ANGB_ANGEBOTPOSITION";
	static final String ANGB_ANGEBOTPOSITIONART = "ANGB_ANGEBOTPOSITIONART";
	static final String ANGB_ANGEBOTSTATUS = "ANGB_ANGEBOTSTATUS";
	static final String ANGB_ANGEBOTTEXT = "ANGB_ANGEBOTTEXT";
	static final String ANGB_AKQUISESTATUS = "ANGB_AKQUISESTATUS";
	static final String AS_AGSTKL = "AS_AGSTKL";
	static final String AS_AGSTKLPOSITION = "AS_AGSTKLPOSITION";
	static final String AS_AGSTKLPOSITIONSART = "AS_AGSTKLPOSITIONSART";
	static final String AS_EINKAUFSANGEBOT = "AS_EINKAUFSANGEBOT";
	static final String AS_EKWEBLIEFERANT = "AS_EKWEBLIEFERANT";
	static final String AS_WEBABFRAGE = "AS_WEBABFRAGE";
	static final String AS_WEBFINDCHIPS = "AS_WEBFINDCHIPS";
	static final String AS_WEBLIEFERANT = "AS_WEBLIEFERANT";
	static final String AS_WEBPARTNER = "AS_WEBPARTNER";
	static final String AUFT_AUFTRAG = "AUFT_AUFTRAG";
	static final String AUFT_AUFTRAGART = "AUFT_AUFTRAGART";
	static final String AUFT_AUFTRAGARTSPR = "AUFT_AUFTRAGARTSPR";
	static final String AUFT_AUFTRAGPOSITION = "AUFT_AUFTRAGPOSITION";
	static final String AUFT_AUFTRAGPOSITIONART = "AUFT_AUFTRAGPOSITIONART";
	static final String AUFT_AUFTRAGPOSITIONSTATUS = "AUFT_AUFTRAGPOSITIONSTATUS";
	static final String AUFT_AUFTRAGSTATUS = "AUFT_AUFTRAGSTATUS";
	static final String AUFT_AUFTRAGTEILNEHMER = "AUFT_AUFTRAGTEILNEHMER";
	static final String AUFT_AUFTRAGTEXT = "AUFT_AUFTRAGTEXT";
	static final String AUFT_AUFTRAGWIEDERHOLUNGSINTERVALL = "AUFT_AUFTRAGWIEDERHOLUNGSINTERVALL";
	static final String AUFT_AUFTRAGWIEDERHOLUNGSINTERVALLSPR = "AUFT_AUFTRAGWIEDERHOLUNGSINTERVALLSPR";
	static final String AUTO_4VENDING_EXPORT = "AUTO_4VENDING_EXPORT";
	static final String AUTO_ARBEITSZEITSTATUS = "AUTO_ARBEITSZEITSTATUS";
	static final String AUTO_ARTIKELLIEFERANT_WEBABFRAGE = "AUTO_ARTIKELLIEFERANT_WEBABFRAGE";
	static final String AUTO_AUSLIEFERLISTE = "AUTO_AUSLIEFERLISTE";
	static final String AUTO_BEDARFSUEBERNAHMEOFFENJOURNAL = "AUTO_BEDARFSUEBERNAHMEOFFENJOURNAL";
	static final String AUTO_BESTELLVORSCHLAG = "AUTO_BESTELLVORSCHLAG";
	static final String AUTO_LOSEERLEDIGEN = "AUTO_LOSEERLEDIGEN";
	static final String AUTO_ER_IMPORT = "AUTO_ER_IMPORT";
	static final String AUTO_FEHLMENGENDRUCK = "AUTO_FEHLMENGENDRUCK";
	static final String AUTO_KPIREPORT = "AUTO_KPIREPORT";
	static final String AUTO_MAHNUNGSVERSAND = "AUTO_MAHNUNGSVERSAND";
	static final String AUTO_SHOPSYNC_ITEM = "AUTO_SHOPSYNC_ITEM";
	static final String AUTO_SHOPSYNC_ORDER = "AUTO_SHOPSYNC_ORDER";
	static final String AUTO_WEJOURNAL = "AUTO_WEJOURNAL";
	static final String BES_BESTELLPOSITION = "BES_BESTELLPOSITION";
	static final String BES_BESTELLPOSITIONART = "BES_BESTELLPOSITIONART";
	static final String BES_BESTELLPOSITIONSTATUS = "BES_BESTELLPOSITIONSTATUS";
	static final String BES_BESTELLUNG = "BES_BESTELLUNG";
	static final String BES_BESTELLUNGART = "BES_BESTELLUNGART";
	static final String BES_BESTELLUNGARTSPR = "BES_BESTELLUNGARTSPR";
	static final String BES_BESTELLUNGSTATUS = "BES_BESTELLUNGSTATUS";
	static final String BES_BESTELLUNGTEXT = "BES_BESTELLUNGTEXT";
	static final String BES_BESTELLVORSCHLAG = "BES_BESTELLVORSCHLAG";
	static final String BES_BSMAHNLAUF = "BES_BSMAHNLAUF";
	static final String BES_BSMAHNSTUFE = "BES_BSMAHNSTUFE";
	static final String BES_BSMAHNTEXT = "BES_BSMAHNTEXT";
	static final String BES_BSMAHNUNG = "BES_BSMAHNUNG";
	static final String BES_WARENEINGANG = "BES_WARENEINGANG";
	static final String BES_WARENEINGANGSPOSITION = "BES_WARENEINGANGSPOSITION";
	static final String ER_AUFTRAGSZUORDNUNG = "ER_AUFTRAGSZUORDNUNG";
	static final String ER_EINGANGSRECHNUNG = "ER_EINGANGSRECHNUNG";
	static final String ER_EINGANGSRECHNUNGART = "ER_EINGANGSRECHNUNGART";
	static final String ER_EINGANGSRECHNUNGARTSPR = "ER_EINGANGSRECHNUNGARTSPR";
	static final String ER_EINGANGSRECHNUNGSTATUS = "ER_EINGANGSRECHNUNGSTATUS";
	static final String ER_EINGANGSRECHNUNGZAHLUNG = "ER_EINGANGSRECHNUNGZAHLUNG";
	static final String ER_KONTIERUNG = "ER_KONTIERUNG";
	static final String ER_ZAHLUNGSVORSCHLAG = "ER_ZAHLUNGSVORSCHLAG";
	static final String ER_ZAHLUNGSVORSCHLAGLAUF = "ER_ZAHLUNGSVORSCHLAGLAUF";

	static final String FB_BANKVERBINDUNG = "FB_BANKVERBINDUNG";
	static final String FB_BELEGBUCHUNG = "FB_BELEGBUCHUNG";
	static final String FB_BUCHUNG = "FB_BUCHUNG";
	static final String FB_BUCHUNGDETAIL = "FB_BUCHUNGDETAIL";
	static final String FB_BUCHUNGSART = "FB_BUCHUNGSART";
	static final String FB_BUCHUNGRECHNUNG = "FB_BUCHUNGRECHNUNG";
	static final String FB_BUCHUNGSARTSPR = "FB_BUCHUNGSARTSPR";
	static final String FB_BUCHUNGSJOURNAL = "FB_BUCHUNGSJOURNAL";
	static final String FB_BUCHUNGSREGEL = "FB_BUCHUNGSREGEL";
	static final String FB_BUCHUNGSREGELGEGENKONTO = "FB_BUCHUNGSREGELGEGENKONTO";
	static final String FB_BUCHUNGSREGELSCHIENE = "FB_BUCHUNGSREGELSCHIENE";
	static final String FB_BUCHUNGSREGELSCHIENESPR = "FB_BUCHUNGSREGELSCHIENESPR";
	static final String FB_BELEGART = "FB_BELEGART";

	static final String FB_EXPORTDATEN = "FB_EXPORTDATEN";
	static final String FB_EXPORTLAUF = "FB_EXPORTLAUF";

	static final String FB_ERGEBNISGRUPPE = "FB_ERGEBNISGRUPPE";
	static final String FB_ISO20022BANKVERBINDUNG = "FB_ISO20022BANKVERBINDUNG";
	static final String FB_ISO20022LASTSCHRIFTSCHEMA = "FB_ISO20022LASTSCHRIFTSCHEMA";
	static final String FB_ISO20022SCHEMA = "FB_ISO20022SCHEMA";
	static final String FB_ISO20022STANDARD = "FB_ISO20022STANDARD";
	static final String FB_ISO20022ZAHLUNGSAUFTRAGSCHEMA = "FB_ISO20022ZAHLUNGSAUFTRAGSCHEMA";
	static final String FB_KASSENBUCH = "FB_KASSENBUCH";
	static final String FB_KONTO = "FB_KONTO";
	static final String FB_KONTOART = "FB_KONTOART";
	static final String FB_KONTOARTSPR = "FB_KONTOARTSPR";
	static final String FB_KONTOLAENDERART = "FB_KONTOLAENDERART";
	
 	static final String FB_KONTOLAND = "FB_KONTOLAND";
	static final String FB_KONTOTYP = "FB_KONTOTYP";
	static final String FB_KONTOTYPSPR = "FB_KONTOTYPSPR";
	static final String FB_LAENDERART = "FB_LAENDERART";
	static final String FB_LAENDERARTSPR = "FB_LAENDERARTSPR";
	static final String FB_MAHNLAUF = "FB_MAHNLAUF";
	static final String FB_MAHNSTUFE = "FB_MAHNSTUFE";
	static final String FB_MAHNTEXT = "FB_MAHNTEXT";
	static final String FB_MAHNUNG = "FB_MAHNUNG";
	static final String FB_RECHENREGEL = "FB_RECHENREGEL";
	static final String FB_USTUEBERSETZUNG = "FB_USTUEBERSETZUNG";
	static final String FB_UVAART = "FB_UVAART";
	static final String FB_UVAARTSPR = "FB_UVAARTSPR";
	static final String FB_WARENVERKEHRSNUMMER = "FB_WARENVERKEHRSNUMMER";
	static final String FB_STEUERKATEGORIE = "FB_STEUERKATEGORIE";
	static final String FB_STEUERKATEGORIEKONTO = "FB_STEUERKATEGORIEKONTO";
	static final String FB_REVERSECHARGEART    = "FB_REVERSECHARGEART" ;
	static final String FB_REVERSECHARGEARTSPR = FB_REVERSECHARGEART + "SPR" ;
	static final String FB_SEPAKONTOAUSZUG = "FB_SEPAKONTOAUSZUG";
	static final String FB_UVAVERPROBUNG = "FB_UVAVERPROBUNG";
	static final String FB_UVAFORMULAR = "FB_UVAFORMULAR";
	
	static final String FC_FORECAST = "FC_FORECAST";
	static final String FC_FORECASTPOSITION = "FC_FORECASTPOSITION";
	static final String FC_LINIENABRUF = "FC_LINIENABRUF";

	static final String FERT_INTERNEBESTELLUNG = "FERT_INTERNEBESTELLUNG";
	static final String FERT_LOS = "FERT_LOS";
	static final String FERT_LOSABLIEFERUNG = "FERT_LOSABLIEFERUNG";
	static final String FERT_LOSISTMATERIAL = "FERT_LOSISTMATERIAL";
	static final String FERT_LOSKLASSE = "FERT_LOSKLASSE";
	static final String FERT_LOSKLASSESPR = "FERT_LOSKLASSESPR";
	static final String FERT_LOSLAGERENTNAHME = "FERT_LOSLAGERENTNAHME";
	static final String FERT_LOSLOSKLASSE = "FERT_LOSLOSKLASSE";
	static final String FERT_LOSSOLLARBEITSPLAN = "FERT_LOSSOLLARBEITSPLAN";
	static final String FERT_LOSSOLLMATERIAL = "FERT_LOSSOLLMATERIAL";
	static final String FERT_LOSSTATUS = "FERT_LOSSTATUS";
	static final String FERT_PRUEFERGEBINS = "FERT_PRUEFERGEBINS";
	static final String FERT_ZUSATZSTATUS = "FERT_ZUSATZSTATUS";
	static final String FERT_LOSGUTSCHLECHT = "FERT_LOSGUTSCHLECHT";
	
	static final String IS_INSTANDHALTUNG = "IS_INSTANDHALTUNG";
	static final String IV_INSERAT = "IV_INSERAT";
	
	static final String LP_ANWENDER = "LP_ANWENDER";
	static final String LP_ARBEITSPLATZ = "LP_ARBEITSPLATZ";
	static final String LP_ARBEITSPLATZKONFIGURATION = "LP_ARBEITSPLATZKONFIGURATION" ;
	static final String LP_ARBEITSPLATZPARAMETER = "LP_ARBEITSPLATZPARAMETER";
  	static final String LP_AUTOMATIKTIMER = "LP_AUTOMATIKTIMER";
	static final String LP_AUTOMATIKJOBS = "LP_AUTOMATIKJOBS";
	static final String LP_AUTOMATIKJOBTYPE = "LP_AUTOMATIKJOBTYPE";
	static final String LP_BELEGART = "LP_BELEGART";
	static final String LP_BELEGARTSPR = "LP_BELEGARTSPR";
	static final String LP_DATENFORMAT = "LP_DATENFORMAT";
	static final String LP_DIREKTHILFE = "LP_DIREKTHILFE";
	static final String LP_DOKUMENTENLINK = "LP_DOKUMENTENLINK";
	static final String LP_DOKUMENTNICHTARCHIVIERT = "LP_DOKUMENTNICHTARCHIVIERT";
	static final String LP_EDITOR_CONTENT = "LP_EDITOR_CONTENT";
	static final String LP_EDITOR_BASE_BLOCK = "LP_EDITOR_BASE_BLOCK";
	static final String LP_EDITOR_IMAGE_BLOCK = "LP_EDITOR_IMAGE_BLOCK";
	static final String LP_EDITOR_TEXT_BLOCK = "LP_EDITOR_TEXT_BLOCK";
	static final String LP_EINHEIT = "LP_EINHEIT";
	static final String LP_EINHEITKONVERTIERUNG = "LP_EINHEITKONVERTIERUNG";
	static final String LP_EINHEITSPR = "LP_EINHEITSPR";
	static final String LP_ENTITYLOG = "LP_ENTITYLOG";
	static final String LP_FINANZAMT = "LP_FINANZAMT";
	static final String LP_FUNKTION = "LP_FUNKTION";
	static final String LP_FUNKTIONSPR = "LP_FUNKTIONSPR";
	static final String LP_GESCHAEFTSJAHR = "LP_GESCHAEFTSJAHR";
	static final String LP_GESCHAEFTSJAHRMANDANT = "LP_GESCHAEFTSJAHRMANDANT";
	static final String LP_HARDWAREART = "LP_HARDWAREART";
	static final String LP_HARDWAREARTSPR = "LP_HARDWAREARTSPR";
	static final String LP_HVMAUSERCOUNT = "LP_HVMAUSERCOUNT";
	static final String LP_IMAGE = "LP_IMAGE";
	static final String LP_INTERNEKOPIE = "LP_INTERNEKOPIE";
	static final String LP_KENNUNG = "LP_KENNUNG";
	static final String LP_KENNUNGSPR = "LP_KENNUNGSPR";
	static final String LP_KEYVALUE = "LP_KEYVALUE";
	static final String LP_KOSTENSTELLE = "LP_KOSTENSTELLE";
	static final String LP_LAND = "LP_LAND";
	static final String LP_LANDPLZORT = "LP_LANDPLZORT";
	static final String LP_LIEFERART = "LP_LIEFERART";
	static final String LP_LIEFERARTSPR = "LP_LIEFERARTSPR";
	static final String LP_LOCALE = "LP_LOCALE";
	static final String LP_MANDANT = "LP_MANDANT";
	static final String LP_MAILPROPERTY = "LP_MAILPROPERTY";
	static final String LP_MEDIAART = "LP_MEDIAART";
	static final String LP_MEDIAARTSPR = "LP_MEDIAARTSPR";
	static final String LP_MEDIASTANDARD = "LP_MEDIASTANDARD";
	static final String LP_MODULBERECHTIGUNG = "LP_MODULBERECHTIGUNG";
	static final String LP_MWSTSATZ = "LP_MWSTSATZ";
	static final String LP_MWSTSATZBEZ = "LP_MWSTSATZBEZ";
	static final String LP_MWSTSATZCODE = "LP_MWSTSATZCODE";
	static final String LP_ORT = "LP_ORT";
	static final String LP_PANEL = "LP_PANEL";
	static final String LP_PANELBESCHREIBUNG = "LP_PANELBESCHREIBUNG";
	static final String LP_PANELDATEN = "LP_PANELDATEN";
	static final String LP_PARAMETERANWENDER = "LP_PARAMETERANWENDER";
	static final String LP_PARAMETERMANDANT = "LP_PARAMETERMANDANT";
	static final String LP_PARAMETER = "LP_PARAMETER";
	static final String LP_POSITIONSART = "LP_POSITIONSART";
	static final String LP_POSITIONSARTSPR = "LP_POSITIONSARTSPR";
	static final String LP_PRIMARYKEY = "LP_PRIMARYKEY";
	static final String LP_PRIMARYKEY_BELEGNR = "LP_PRIMARYKEY_BELEGNR";
	static final String LP_RECHTSFORM = "LP_RECHTSFORM";
	static final String LP_REPORTVARIANTE = "LP_REPORTVARIANTE";
	static final String LP_SPEDITEUR = "LP_SPEDITEUR";
	static final String LP_STANDARDDRUCKER = "LP_STANDARDDRUCKER";
	static final String LP_STATUS = "LP_STATUS";
	static final String LP_STATUSSPR = "LP_STATUSSPR";
	static final String LP_THECLIENT = "LP_THECLIENT";
	static final String LP_THEJUDGE = "LP_THEJUDGE";
	static final String LP_USERCOUNT = "LP_USERCOUNT";
	static final String LP_VERSANDAUFTRAG = "LP_VERSANDAUFTRAG";
	static final String LP_VERSANDANHANG = "LP_VERSANDANHANG";
	static final String LP_VERSANDSTATUS = "LP_VERSANDSTATUS";
	static final String LP_VERSANDWEG = "LP_VERSANDWEG";
	static final String LP_VERSANDWEGBERECHTIGUNG = "LP_VERSANDWEGBERECHTIGUNG";
	static final String LP_VERSANDWEGPARTNER = "LP_VERSANDWEGPARTNER";
	static final String LP_VERSANDWEGPARTNERCC = "LP_VERSANDWEGPARTNERCC";
	static final String LP_VERSANDWEGPARTNEREDI4ALL = "LP_VERSANDWEGPARTNEREDI4ALL";	
	static final String LP_VERSANDWEGPARTNERLINIENABRUF = "LP_VERSANDWEGPARTNERLINIENABRUF";
	static final String LP_VERSANDWEGPARTNERORDRSP = "LP_VERSANDWEGPARTNERORDRSP";		
	static final String LP_VERSANDWEGPARTNERDESADV = "LP_VERSANDWEGPARTNERDESADV";
	
	static final String LP_VERSANDWEGCC = "LP_VERSANDWEGCC";
	static final String LP_VERSANDWEGCCPARTNER = "LP_VERSANDWEGCCPARTNER";
	static final String LP_WAEHRUNG = "LP_WAEHRUNG";
	static final String LP_WECHSELKURS = "LP_WECHSELKURS";
	static final String LP_WOERTERBUCH = "LP_WOERTERBUCH";
	static final String LP_ZAHLUNGSZIEL = "LP_ZAHLUNGSZIEL";
	static final String LP_ZAHLUNGSZIELSPR = "LP_ZAHLUNGSZIELSPR";
	static final String LP_ZUSATZFUNKTION = "LP_ZUSATZFUNKTION";
	static final String LP_ZUSATZFUNKTIONBERECHTIGUNG = "LP_ZUSATZFUNKTIONBERECHTIGUNG";
	static final String LP_REGION = "LP_REGION";
	static final String LS_LIEFERSCHEIN = "LS_LIEFERSCHEIN";
	static final String LS_LIEFERSCHEINART = "LS_LIEFERSCHEINART";
	static final String LS_LIEFERSCHEINARTSPR = "LS_LIEFERSCHEINARTSPR";
	static final String LS_LIEFERSCHEINAUFTRAGMAPPING = "LS_LIEFERSCHEINAUFTRAGMAPPING";
	static final String LS_LIEFERSCHEINPOSITION = "LS_LIEFERSCHEINPOSITION";
	static final String LS_LIEFERSCHEINPOSITIONART = "LS_LIEFERSCHEINPOSITIONART";
	static final String LS_LIEFERSCHEINSTATUS = "LS_LIEFERSCHEINSTATUS";
	static final String LS_LIEFERSCHEINTEXT = "LS_LIEFERSCHEINTEXT";
	static final String LS_PACKSTUECK = "LS_PACKSTUECK";
	
	static final String MEDIA_STORE = "MEDIA_STORE" ;
	static final String MEDIA_EMAILMETA = "MEDIA_EMAILMETA" ;
	static final String MEDIA_INBOX     = "MEDIA_INBOX" ;
	static final String MEDIA_EMAILATTACHMENT = "MEDIA_EMAILATTACHMENT" ;
	static final String MEDIA_STOREBELEG = "MEDIA_STOREBELEG" ;
	
 	static final String PART_ANREDE = "PART_ANREDE";
	static final String PART_ANREDESPR = "PART_ANREDESPR";
	static final String PART_ANSPRECHPARTNER = "PART_ANSPRECHPARTNER";
	static final String PART_ANSPRECHPARTNERFUNKTION = "PART_ANSPRECHPARTNERFUNKTION";
	static final String PART_ANSPRECHPARTNERFUNKTIONSPR = "PART_ANSPRECHPARTNERFUNKTIONSPR";
	static final String PART_BANK = "PART_BANK";
	static final String PART_BEAUSKUNFTUNG = "PART_BEAUSKUNFTUNG";
	static final String PART_BRANCHE = "PART_BRANCHE";
	static final String PART_BRANCHESPR = "PART_BRANCHESPR";
	static final String PART_GEODATEN = "PART_GEODATEN";
	static final String PART_KOMMUNIKATIONSART = "PART_KOMMUNIKATIONSART";
	static final String PART_KOMMUNIKATIONSARTSPR = "PART_KOMMUNIKATIONSARTSPR";
	static final String PART_KUNDE = "PART_KUNDE";
	static final String PART_KUNDEKENNUNG = "PART_KUNDEKENNUNG";
	static final String PART_KUNDESACHBEARBEITER = "PART_KUNDESACHBEARBEITER";
	static final String PART_KUNDESOKO = "PART_KUNDESOKO";
	static final String PART_KUNDESOKOMENGENSTAFFEL = "PART_KUNDESOKOMENGENSTAFFEL";
	static final String PART_KURZBRIEF = "PART_KURZBRIEF";
	static final String PART_LFLFLIEFERGRUPPE = "PART_LFLFLIEFERGRUPPE";
	static final String PART_LFLIEFERGRUPPE = "PART_LFLIEFERGRUPPE";
	static final String PART_LFLIEFERGRUPPESPR = "PART_LFLIEFERGRUPPESPR";
	static final String PART_LIEFERANT = "PART_LIEFERANT";
	static final String PART_PARTNER = "PART_PARTNER";
	static final String PART_PARTNERART = "PART_PARTNERART";
	static final String PART_PARTNERARTSPR = "PART_PARTNERARTSPR";
	static final String PART_PARTNERBANK = "PART_PARTNERBANK";
	static final String PART_PARTNERKLASSE = "PART_PARTNERKLASSE";
	static final String PART_PARTNERKLASSESPR = "PART_PARTNERKLASSESPR";
	static final String PART_PARTNERKOMMUNIKATION = "PART_PARTNERKOMMUNIKATION";
	static final String PART_PASELEKTION = "PART_PASELEKTION";
	static final String PART_SELEKTION = "PART_SELEKTION";
	static final String PART_SELEKTIONSPR = "PART_SELEKTIONSPR";
	static final String PART_SERIENBRIEF = "PART_SERIENBRIEF";
	static final String PART_SERIENBRIEFSELEKTION = "PART_SERIENBRIEFSELEKTION";
	static final String PART_WEBLIEFERANTFARNELL = "PART_WEBLIEFERANTFARNELL";
	
	static final String PERS_ABWESENHEITSARTSPR = "PERS_ABWESENHEITSARTSPR";
	static final String PERS_ANGEHOERIGENART = "PERS_ANGEHOERIGENART";
	static final String PERS_ANGEHOERIGENARTSPR = "PERS_ANGEHOERIGENARTSPR";
	static final String PERS_ARTIKELZULAGE = "PERS_ARTIKELZULAGE";
	static final String PERS_BENUTZER = "PERS_BENUTZER";
	static final String PERS_BENUTZERMANDANTSYSTEMROLLE = "PERS_BENUTZERMANDANTSYSTEMROLLE";
	static final String PERS_BERUF = "PERS_BERUF";
	static final String PERS_BETRIEBSKALENDER = "PERS_BETRIEBSKALENDER";
	static final String PERS_EINTRITTAUSTRITT = "PERS_EINTRITTAUSTRITT";
	static final String PERS_FAMILIENSTAND = "PERS_FAMILIENSTAND";
	static final String PERS_FAMILIENSTANDSPR = "PERS_FAMILIENSTANDSPR";
	static final String PERS_GLEITZEITSALDO = "PERS_GLEITZEITSALDO";
	static final String PERS_HVMABENUTZER = "PERS_HVMABENUTZER";
	static final String PERS_HVMABENUTZERPARAMETER = "PERS_HVMABENUTZERPARAMETER";
	static final String PERS_HVMALIZENZ = "PERS_HVMALIZENZ";
	static final String PERS_HVMAPARAMETER = "PERS_HVMAPARAMETER";
	static final String PERS_HVMARECHT = "PERS_HVMARECHT";
	static final String PERS_KOLLEKTIV = "PERS_KOLLEKTIV";
	static final String PERS_LOHNGRUPPE = "PERS_LOHNGRUPPE";
	static final String PERS_MASCHINENGRUPPE = "PERS_MASCHINENGRUPPE";
	static final String PERS_NACHRICHTEN = "PERS_NACHRICHTEN";
	static final String PERS_NACHRICHTENART = "PERS_NACHRICHTENART";
	static final String PERS_PENDLERPAUSCHALE = "PERS_PENDLERPAUSCHALE";
	static final String PERS_PERSONAL = "PERS_PERSONAL";
	static final String PERS_PERSONALANGEHOERIGE = "PERS_PERSONALANGEHOERIGE";
	static final String PERS_PERSONALART = "PERS_PERSONALART";
	static final String PERS_PERSONALARTSPR = "PERS_PERSONALARTSPR";
	static final String PERS_PERSONALFUNKTION = "PERS_PERSONALFUNKTION";
	static final String PERS_PERSONALFUNKTIONSPR = "PERS_PERSONALFUNKTIONSPR";
	static final String PERS_PERSONALGEHALT = "PERS_PERSONALGEHALT";
	static final String PERS_PERSONALZEITEN = "PERS_PERSONALZEITEN";
	static final String PERS_PERSONALZEITMODELL = "PERS_PERSONALZEITMODELL";
	static final String PERS_RECHT = "PERS_RECHT";
	static final String PERS_RELIGION = "PERS_RELIGION";
	static final String PERS_RELIGIONSPR = "PERS_RELIGIONSPR";
	static final String PERS_ROLLERECHT = "PERS_ROLLERECHT";
	static final String PERS_SONDERZEITEN = "PERS_SONDERZEITEN";
	static final String PERS_STUNDENABRECHNUNG = "PERS_STUNDENABRECHNUNG";
	static final String PERS_SYSTEMROLLE = "PERS_SYSTEMROLLE";
	static final String PERS_TAETIGKEIT = "PERS_TAETIGKEIT";
	static final String PERS_TAETIGKEITART = "PERS_TAETIGKEITART";
	static final String PERS_TAETIGKEITARTSPR = "PERS_TAETIGKEITARTSPR";
	static final String PERS_TAETIGKEITSPR = "PERS_TAETIGKEITSPR";
	static final String PERS_TAGESART = "PERS_TAGESART";
	static final String PERS_TAGESARTSPR = "PERS_TAGESARTSPR";
	static final String PERS_URLAUBSANSPRUCH = "PERS_URLAUBSANSPRUCH";
	static final String PERS_ZEITDATEN = "PERS_ZEITDATEN";
	static final String PERS_ZEITDATENPRUEFEN = "PERS_ZEITDATENPRUEFEN";
	static final String PERS_ZEITMODELL = "PERS_ZEITMODELL";
	static final String PERS_ZEITMODELLSPR = "PERS_ZEITMODELLSPR";
	static final String PERS_ZEITMODELLTAG = "PERS_ZEITMODELLTAG";
	static final String PERS_ZEITMODELLTAGPAUSE = "PERS_ZEITMODELLTAGPAUSE";
	static final String PERS_ZULAGE = "PERS_ZULAGE";
	static final String PROJ_PROJEKT = "PROJ_PROJEKT";
	static final String PROJ_KATEGORIE = "PROJ_KATEGORIE";
	static final String PROJ_KATEGORIESPR = "PROJ_KATEGORIESPR";
	static final String PROJ_KONTAKTART = "PROJ_KONTAKTART";
	static final String PROJ_KONTAKTARTSPR = "PROJ_KONTAKTARTSPR";
	static final String PROJ_PROJEKTSTATUS = "PROJ_PROJEKTSTATUS";
	static final String PROJ_PROJEKTTYP = "PROJ_PROJEKTTYP";
	static final String PROJ_PROJEKTTYPSPR = "PROJ_PROJEKTTYPSPR";
	static final String PROJ_HISTORY = "PROJ_HISTORY";
	static final String RECH_GUTSCHRIFTPOSITIONSART = "RECH_GUTSCHRIFTPOSITIONSART";
	static final String RECH_LASTSCHRIFTVORSCHLAG = "RECH_LASTSCHRIFTVORSCHLAG";
	static final String RECH_PROFORMARECHNUNGPOSITIONSART = "RECH_PROFORMARECHNUNGPOSITIONSART";
	static final String RECH_RECHNUNG = "RECH_RECHNUNG";
	static final String RECH_RECHNUNGART = "RECH_RECHNUNGART";
	static final String RECH_RECHNUNGARTSPR = "RECH_RECHNUNGARTSPR";
	static final String RECH_RECHNUNGKONTIERUNG = "RECH_RECHNUNGKONTIERUNG";
	static final String RECH_RECHNUNGPOSITION = "RECH_RECHNUNGPOSITION";
	static final String RECH_RECHNUNGPOSITIONSART = "RECH_RECHNUNGPOSITIONSART";
	static final String RECH_RECHNUNGSTATUS = "RECH_RECHNUNGSTATUS";
	static final String RECH_RECHNUNGTEXT = "RECH_RECHNUNGTEXT";
	static final String RECH_GUTSCHRIFTTEXT = "RECH_GUTSCHRIFTTEXT";
	static final String RECH_GUTSCHRIFTSGRUND = "RECH_GUTSCHRIFTSGRUND";
	static final String RECH_GUTSCHRIFTSGRUNDSPR = "RECH_GUTSCHRIFTSGRUNDSPR";
	static final String RECH_RECHNUNGTYP = "RECH_RECHNUNGTYP";
	static final String RECH_RECHNUNGZAHLUNG = "RECH_RECHNUNGZAHLUNG";
	static final String RECH_ZAHLUNGSART = "RECH_ZAHLUNGSART";
	static final String RECH_ZAHLUNGSARTSPR = "RECH_ZAHLUNGSARTSPR";
	static final String REKLA_REKLAMATION = "REKLA_REKLAMATION";
	static final String REKLA_REKLAMATIONBILD = "REKLA_REKLAMATIONBILD";
	static final String STK_MONTAGEART = "STK_MONTAGEART";
	static final String STK_PRUEFART = "STK_PRUEFART";
	static final String STK_PRUEFARTSPR = "STK_PRUEFARTSPR";
	static final String STK_PRUEFKOMBINATION = "STK_PRUEFKOMBINATION";
	static final String STK_PRUEFKOMBINATIONSPR = "STK_PRUEFKOMBINATIONSPR";
	static final String STK_STUECKLISTE = "STK_STUECKLISTE";
	static final String STK_STUECKLISTEARBEITSPLAN = "STK_STUECKLISTEARBEITSPLAN";
	static final String STK_STUECKLISTEEIGENSCHAFT = "STK_STUECKLISTEEIGENSCHAFT";
	static final String STK_STUECKLISTEEIGENSCHAFTART = "STK_STUECKLISTEEIGENSCHAFTART";
	static final String STK_STUECKLISTEPOSITION = "STK_STUECKLISTEPOSITION";
	static final String STK_STUECKLISTESCRIPTART = "STK_STUECKLISTESCRIPTART";
	static final String STK_FERTIGUNGSGRUPPE = "STK_FERTIGUNGSGRUPPE";
	
	static final String WW_ARTGRU = "WW_ARTGRU";
	static final String WW_ARTGRUSPR = "WW_ARTGRUSPR";
	static final String WW_ARTIKEL = "WW_ARTIKEL";
	static final String WW_ARTIKELART = "WW_ARTIKELART";
	static final String WW_ARTIKELARTSPR = "WW_ARTIKELARTSPR";
	static final String WW_ARTIKELBESTELLT = "WW_ARTIKELBESTELLT";
	static final String WW_ARTIKELFEHLMENGE = "WW_ARTIKELFEHLMENGE";
	static final String WW_ARTIKELKOMMENTAR = "WW_ARTIKELKOMMENTAR";
	static final String WW_ARTIKELKOMMENTARART = "WW_ARTIKELKOMMENTARART";
	static final String WW_ARTIKELKOMMENTARARTSPR = "WW_ARTIKELKOMMENTARARTSPR";
	static final String WW_ARTIKELKOMMENTARDRUCK = "WW_ARTIKELKOMMENTARDRUCK";
	static final String WW_ARTIKELKOMMENTARSPR = "WW_ARTIKELKOMMENTARSPR";
	static final String WW_ARTIKELLAGER = "WW_ARTIKELLAGER";
	static final String WW_ARTIKELLAGERPLAETZE = "WW_ARTIKELLAGERPLAETZE";
	static final String WW_ARTIKELLAGERPLATZ = "WW_ARTIKELLAGERPLATZ";
	static final String WW_ARTIKELLIEFERANT = "WW_ARTIKELLIEFERANT";
	static final String WW_ARTIKELLIEFERANTSTAFFEL = "WW_ARTIKELLIEFERANTSTAFFEL";
	static final String WW_ARTIKELRESERVIERUNG = "WW_ARTIKELRESERVIERUNG";
	static final String WW_ARTIKELSHOPGRUPPE = "WW_ARTIKELSHOPGRUPPE";
	static final String WW_ARTIKELSPR = "WW_ARTIKELSPR";
	static final String WW_ARTIKELTRUTOPS = "WW_ARTIKELTRUTOPS";
	static final String WW_ARTIKELTRUTOPSMETADATEN = "WW_ARTIKELTRUTOPSMETADATEN";
	static final String WW_ARTKLA = "WW_ARTKLA";
	static final String WW_ARTKLASPR = "WW_ARTKLASPR";
	static final String WW_GEOMETRIE = "WW_GEOMETRIE";
	static final String WW_HANDLAGERBEWEGUNG = "WW_HANDLAGERBEWEGUNG";
	static final String WW_HERSTELLER = "WW_HERSTELLER";
	static final String WW_INVENTUR = "WW_INVENTUR";
	static final String WW_INVENTURLISTE = "WW_INVENTURLISTE";
	static final String WW_INVENTURPROTOKOLL = "WW_INVENTURPROTOKOLL";
	static final String WW_INVENTURSTAND = "WW_INVENTURSTAND";
	static final String WW_KATALOG = "WW_KATALOG";
	static final String WW_LAGER = "WW_LAGER";
	static final String WW_LAGERABGANGURSPRUNG = "WW_LAGERABGANGURSPRUNG";
	static final String WW_LAGERART = "WW_LAGERART";
	static final String WW_LAGERARTSPR = "WW_LAGERARTSPR";
	static final String WW_LAGERBEWEGUNG = "WW_LAGERBEWEGUNG";
	static final String WW_LAGERPLATZ = "WW_LAGERPLATZ";
	static final String WW_LAGERUMBUCHUNG = "WW_LAGERUMBUCHUNG";
	static final String WW_LAGERZUGANGURSPRUNG = "WW_LAGERZUGANGURSPRUNG";
	static final String WW_MATERIAL = "WW_MATERIAL";
	static final String WW_MATERIALSPR = "WW_MATERIALSPR";
	static final String WW_MATERIALZUSCHLAG = "WW_MATERIALZUSCHLAG";
	static final String WW_MONTAGE = "WW_MONTAGE";
	static final String WW_SHOPGRUPPE = "WW_SHOPGRUPPE";
	static final String WW_SOLLVERKAUF = "WW_SOLLVERKAUF";
	static final String WW_VERPACKUNG = "WW_VERPACKUNG";
	static final String WW_VKPFARTIKELPREIS = "WW_VKPFARTIKELPREIS";
	static final String WW_VKPFARTIKELPREISLISTE = "WW_VKPFARTIKELPREISLISTE";
	static final String WW_VKPFARTIKELVERKAUFSPREISBASIS = "WW_VKPFARTIKELVERKAUFSPREISBASIS";
	static final String WW_VKPFMENGENSTAFFEL = "WW_VKPFMENGENSTAFFEL";
	static final String WW_WEBSHOP = "WW_WEBSHOP";
	static final String WW_WEBSHOPART = "WW_WEBSHOPART";
	static final String WW_WEBSHOPARTSPR = "WW_WEBSHOPARTSPR";
	static final String WW_WEBSHOPSHOPGRUPPE = "WW_WEBSHOPSHOPGRUPPE";
	static final String WW_WEBSHOPARTIKEL = "WW_WEBSHOPARTIKEL";
	static final String WW_WEBSHOPARTIKELPREISLISTE = "WW_WEBSHOPARTIKELPREISLISTE";
	static final String WW_WEBSHOPMWSTSATZBEZ = "WW_WEBSHOPMWSTSATZBEZ";
	static final String WW_WEBSHOPKUNDE = "WW_WEBSHOPKUNDE";
}
